.elementor .elementor-element.elementor-element-d3ab74f {
    --display: flex;
}

.elementor .elementor-element.elementor-element-48f136e {
    --display: flex;
}

.elementor .elementor-element.elementor-element-dbf7fa4 .elementor-heading-title {
    font-family: var(--e-global-typography-6dd196b-font-family), Sans-serif;
    font-size: var(--e-global-typography-6dd196b-font-size);
    font-weight: var(--e-global-typography-6dd196b-font-weight);
    line-height: var(--e-global-typography-6dd196b-line-height);
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-5e0a93e3 .elementor-button {
    background-color: var(--e-global-color-266bb31);
    fill: #000000;
    color: #000000;
}

.elementor .elementor-element.elementor-element-5e0a93e3 .elementor-button:hover,
.elementor .elementor-element.elementor-element-5e0a93e3 .elementor-button:focus {
    background-color: #344A77;
    color: #FFFFFF;
}

.elementor .elementor-element.elementor-element-5e0a93e3.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-5e0a93e3 .elementor-button:hover svg,
.elementor .elementor-element.elementor-element-5e0a93e3 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor .elementor-element.elementor-element-2489cc9.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-7300b6a2 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor .elementor-element.elementor-element-182b7e79 {
    --display: flex;
    --min-height: 80vh;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --overlay-opacity: 0.5;
    --border-radius: 0px;
}

.elementor .elementor-element.elementor-element-182b7e79::before,
.elementor .elementor-element.elementor-element-182b7e79>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-182b7e79>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-182b7e79>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-182b7e79>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-182b7e79>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(30deg, var(--bg-main-color) 0%, #8e8e8e 40%);
}

.elementor .elementor-element.elementor-element-6a3c4f3 {
    --display: flex;
}

.elementor .elementor-element.elementor-element-7a03056e .elementor-heading-title {
    font-family: var(--e-global-typography-6dd196b-font-family), Sans-serif;
    font-size: var(--e-global-typography-6dd196b-font-size);
    font-weight: var(--e-global-typography-6dd196b-font-weight);
    line-height: var(--e-global-typography-6dd196b-line-height);
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-7632d05f {
    font-family: var(--e-global-typography-3d7965e-font-family), Sans-serif;
    font-size: var(--e-global-typography-3d7965e-font-size);
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-7d489c98 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor .elementor-element.elementor-element-ae5405f .elementor-button {
    background-color: var(--e-global-color-266bb31);
    fill: #000000;
    color: #000000;
}

.elementor .elementor-element.elementor-element-ae5405f .elementor-button:hover,
.elementor .elementor-element.elementor-element-ae5405f .elementor-button:focus {
    background-color: #344A77;
    color: #FFFFFF;
}

.elementor .elementor-element.elementor-element-ae5405f.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-ae5405f .elementor-button:hover svg,
.elementor .elementor-element.elementor-element-ae5405f .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor .elementor-element.elementor-element-71e39fc3.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-e330ebf {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 40px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor .elementor-element.elementor-element-a479a28 {
    --display: grid;
    --min-height: 0px;
    --e-con-grid-template-columns: repeat(6, 1fr);
    --e-con-grid-template-rows: repeat(1, 1fr);
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --grid-auto-flow: row;
}

.elementor .elementor-element.elementor-element-02f7b00 img {
    box-shadow: 0px 0px 13px -3px #000000;
}

.elementor .elementor-element.elementor-element-6cc892c img {
    box-shadow: 0px 0px 13px -3px #000000;
}

.elementor .elementor-element.elementor-element-ee7eb31 img {
    box-shadow: 0px 0px 13px -3px #000000;
}

.elementor .elementor-element.elementor-element-eb8c918 img {
    box-shadow: 0px 0px 13px -3px #000000;
}

.elementor .elementor-element.elementor-element-190ce31e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor .elementor-element.elementor-element-33974e5f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor .elementor-element.elementor-element-d1251e8 {
    --spacer-size: 80px;
}

.elementor .elementor-element.elementor-element-2cc48c21>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor .elementor-element.elementor-element-2cc48c21 img {
    border-radius: 5px 5px 5px 100px;
}

.elementor .elementor-element.elementor-element-1da98c27 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 60px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-4e46742a>.elementor-widget-container {
    background-color: var(--e-global-color-d7901ab);
    padding: 8px 15px 5px 15px;
    border-radius: 0px 10px 0px 10px;
}

.elementor .elementor-element.elementor-element-4e46742a.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-4e46742a .elementor-heading-title {
    font-family: var(--e-global-typography-721e062-font-family), Sans-serif;
    font-size: var(--e-global-typography-721e062-font-size);
    font-weight: var(--e-global-typography-721e062-font-weight);
    text-transform: var(--e-global-typography-721e062-text-transform);
    letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    color: var(--e-global-color-8d450ac);
}

.elementor .elementor-element.elementor-element-542b1b0a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: flex-end;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 40px;
    --padding-bottom: 40px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-1fb3a701 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 60px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-66c8b600>.elementor-widget-container {
    background-color: var(--e-global-color-d7901ab);
    padding: 8px 15px 5px 15px;
    border-radius: 0px 10px 0px 10px;
}

.elementor .elementor-element.elementor-element-66c8b600.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-66c8b600 .elementor-heading-title {
    font-family: var(--e-global-typography-721e062-font-family), Sans-serif;
    font-size: var(--e-global-typography-721e062-font-size);
    font-weight: var(--e-global-typography-721e062-font-weight);
    text-transform: var(--e-global-typography-721e062-text-transform);
    letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    color: var(--e-global-color-8d450ac);
}

.elementor .elementor-element.elementor-element-7b3d3aaa {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor .elementor-element.elementor-element-87d0152 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 10px;
    --padding-bottom: 80px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-629d2711 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: flex-end;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 10px;
    --padding-right: 60px;
    --z-index: 2;
}

.elementor .elementor-element.elementor-element-3e1ff7b0 {
    --display: flex;
    --border-radius: 10px 0px 60px 0px;
    --margin-top: 40px;
    --margin-bottom: 20px;
    --margin-left: 0px;
    --margin-right: -140px;
    --padding-top: 60px;
    --padding-bottom: 60px;
    --padding-left: 60px;
    --padding-right: 60px;
}

.elementor .elementor-element.elementor-element-3e1ff7b0:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-3e1ff7b0>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--bg-main-color);
}

.elementor .elementor-element.elementor-element-3e1ff7b0.e-con {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-68855058.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-68855058>.elementor-widget-container {
    border-radius: 0px 10px 0px 10px;
}

.elementor .elementor-element.elementor-element-68855058 .elementor-heading-title {
    font-family: var(--e-global-typography-721e062-font-family), Sans-serif;
    font-size: var(--e-global-typography-721e062-font-size);
    font-weight: var(--e-global-typography-721e062-font-weight);
    text-transform: var(--e-global-typography-721e062-text-transform);
    letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    color: #555;
}

.elementor .elementor-element.elementor-element-4068b01b .elementor-heading-title {
    color: #555;
}

.elementor .elementor-element.elementor-element-557c1b31 {
    width: var(--container-widget-width, 100%);
    max-width: 100%;
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    --e-icon-list-icon-size: 17px;
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 0px;
}

.elementor .elementor-element.elementor-element-557c1b31.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(5px/2);
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(5px/2);
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(5px/2);
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-5px/2);
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-5px/2);
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-icon i {
    color: var(--e-global-color-secondary);
    transition: color 0.3s;
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-icon svg {
    fill: var(--e-global-color-secondary);
    transition: fill 0.3s;
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-icon {
    padding-inline-end: 5px;
}

.elementor .elementor-element.elementor-element-557c1b31 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor .elementor-element.elementor-element-1c7558ec {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor .elementor-element.elementor-element-61bb55c2>.elementor-widget-container {
    margin: 63px 63px 63px 63px;
}

.elementor .elementor-element.elementor-element-61bb55c2 {
    text-align: center;
}

.elementor .elementor-element.elementor-element-61bb55c2 img {
    opacity: 1;
    border-radius: 0px 10px 0px 100px;
}

.elementor .elementor-element.elementor-element-1793199d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: flex-end;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor .elementor-element.elementor-element-14487d7c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 60px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-1543dc32>.elementor-widget-container {
    background-color: var(--e-global-color-d7901ab);
    padding: 8px 15px 5px 15px;
    border-radius: 0px 10px 0px 10px;
}

.elementor .elementor-element.elementor-element-1543dc32.elementor-element {
    --align-self: flex-start;
}

.elementor .elementor-element.elementor-element-1543dc32 .elementor-heading-title {
    font-family: var(--e-global-typography-721e062-font-family), Sans-serif;
    font-size: var(--e-global-typography-721e062-font-size);
    font-weight: var(--e-global-typography-721e062-font-weight);
    text-transform: var(--e-global-typography-721e062-text-transform);
    letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    color: var(--e-global-color-8d450ac);
}

.elementor .elementor-element.elementor-element-6326230f {
    width: var(--container-widget-width, 111.937%);
    max-width: 111.937%;
    --container-widget-width: 111.937%;
    --container-widget-flex-grow: 0;
}

.elementor .elementor-element.elementor-element-6326230f.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor .elementor-element.elementor-element-2268986a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor .elementor-element.elementor-element-80c7e9f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor .elementor-element.elementor-element-f0ab7f4 {
    --display: grid;
    /* --e-con-grid-template-columns: repeat(5, 1fr); */
    --e-con-grid-template-rows: repeat(1, 1fr);
    --gap: 5px 5px;
    --row-gap: 15px;
    --column-gap: 15px;
    --grid-auto-flow: row;
}

.elementor .elementor-element.elementor-element-6ee393d6 {
    --display: flex;
    --min-height: 400px;
    --justify-content: flex-end;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --overlay-opacity: 0.5;
    --border-radius: 10px 10px 10px 10px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-6ee393d6:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-6ee393d6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://kmrlivestock.ee/wp-content/uploads/2024/10/KMR-livestock-services1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor .elementor-element.elementor-element-6ee393d6::before,
.elementor .elementor-element.elementor-element-6ee393d6>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-6ee393d6>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-6ee393d6>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-6ee393d6>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-6ee393d6>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #000000D6 0%, #000000D6 100%);
}

.elementor .elementor-element.elementor-element-726d4d9d.elementor-element {
    --align-self: center;
}

.elementor .elementor-element.elementor-element-726d4d9d {
    text-align: center;
}

.elementor .elementor-element.elementor-element-726d4d9d .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 31px;
    font-weight: 700;
    line-height: 1.1em;
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-34c25ca {
    --display: flex;
    --min-height: 450px;
    --justify-content: flex-end;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --overlay-opacity: 0.5;
    --border-radius: 10px 10px 10px 10px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-34c25ca:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-34c25ca>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://kmrlivestock.ee/wp-content/uploads/2024/10/KMR-livestock-services3.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor .elementor-element.elementor-element-34c25ca::before,
.elementor .elementor-element.elementor-element-34c25ca>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-34c25ca>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-34c25ca>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-34c25ca>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-34c25ca>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #000000D6 0%, #000000D6 100%);
}

.elementor .elementor-element.elementor-element-42dab04.elementor-element {
    --align-self: center;
}

.elementor .elementor-element.elementor-element-42dab04 {
    text-align: center;
}

.elementor .elementor-element.elementor-element-42dab04 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 31px;
    font-weight: 700;
    line-height: 1.1em;
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-d86df7d {
    --display: flex;
    --min-height: 450px;
    --justify-content: flex-end;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --overlay-opacity: 0.5;
    --border-radius: 10px 10px 10px 10px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-d86df7d:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-d86df7d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://kmrlivestock.ee/wp-content/uploads/2024/10/KMR-livestock-services4.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor .elementor-element.elementor-element-d86df7d::before,
.elementor .elementor-element.elementor-element-d86df7d>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-d86df7d>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-d86df7d>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-d86df7d>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-d86df7d>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #000000D6 0%, #000000D6 100%);
}

.elementor .elementor-element.elementor-element-f9c10f2.elementor-element {
    --align-self: center;
}

.elementor .elementor-element.elementor-element-f9c10f2 {
    text-align: center;
}

.elementor .elementor-element.elementor-element-f9c10f2 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 31px;
    font-weight: 700;
    line-height: 1.1em;
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-9fccabd {
    --display: flex;
    --min-height: 450px;
    --justify-content: flex-end;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --overlay-opacity: 0.5;
    --border-radius: 10px 10px 10px 10px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-9fccabd:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-9fccabd>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://kmrlivestock.ee/wp-content/uploads/2024/10/KMR-livestock-services5.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor .elementor-element.elementor-element-9fccabd::before,
.elementor .elementor-element.elementor-element-9fccabd>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-9fccabd>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-9fccabd>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-9fccabd>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-9fccabd>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, transparent 0%, var(--bg-main-color) 70%, #000000D6 95%);
}

.elementor .elementor-element.elementor-element-a314896.elementor-element {
    --align-self: center;
}

.elementor .elementor-element.elementor-element-a314896 {
    text-align: center;
}

.elementor .elementor-element.elementor-element-a314896 .elementor-heading-title {
    font-size: 31px;
    font-weight: 700;
    line-height: 1.1em;
    color: var(--e-global-color-266bb31);
}

.elementor .elementor-element.elementor-element-e17d2dd {
    --display: flex;
    --min-height: 450px;
    --justify-content: flex-end;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --overlay-opacity: 0.5;
    --border-radius: 10px 10px 10px 10px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor .elementor-element.elementor-element-e17d2dd:not(.elementor-motion-effects-element-type-background),
.elementor .elementor-element.elementor-element-e17d2dd>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://kmrlivestock.ee/wp-content/uploads/2024/10/KMR-livestock-services6.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor .elementor-element.elementor-element-e17d2dd::before,
.elementor .elementor-element.elementor-element-e17d2dd>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-e17d2dd>.e-con-inner>.elementor-background-video-container::before,
.elementor .elementor-element.elementor-element-e17d2dd>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-e17d2dd>.e-con-inner>.elementor-background-slideshow::before,
.elementor .elementor-element.elementor-element-e17d2dd>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #000000D6 0%, #000000D6 100%);
}

.elementor .elementor-element.elementor-element-09cb8e5.elementor-element {
    --align-self: center;
}

.elementor .elementor-element.elementor-element-09cb8e5 {
    text-align: center;
}

.elementor .elementor-element.elementor-element-09cb8e5 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 31px;
    font-weight: 700;
    line-height: 1.1em;
    color: var(--e-global-color-266bb31);
}

:root {
    --page-title-display: none;
}

@media(max-width:1024px) {
    .elementor .elementor-element.elementor-element-dbf7fa4 .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor .elementor-element.elementor-element-6a3c4f3 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 20px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor .elementor-element.elementor-element-7a03056e .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor .elementor-element.elementor-element-7632d05f {
        font-size: var(--e-global-typography-3d7965e-font-size);
    }

    .elementor .elementor-element.elementor-element-e330ebf {
        --padding-top: 40px;
        --padding-bottom: 40px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-a479a28 {
        --grid-auto-flow: row;
    }

    .elementor .elementor-element.elementor-element-2cc48c21>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor .elementor-element.elementor-element-2cc48c21 img {
        width: 100%;
        max-height: 100%;
        object-fit: cover;
    }

    .elementor .elementor-element.elementor-element-4e46742a .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-542b1b0a {
        --padding-top: 20px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 0px;
    }

    .elementor .elementor-element.elementor-element-1fb3a701 {
        --padding-top: 0px;
        --padding-bottom: 120px;
        --padding-left: 20px;
        --padding-right: 0px;
    }

    .elementor .elementor-element.elementor-element-66c8b600 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-7b3d3aaa {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 80px;
        --margin-right: 0px;
    }

    .elementor .elementor-element.elementor-element-87d0152 {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-3e1ff7b0 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-68855058 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-1543dc32 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-f0ab7f4 {
        --e-con-grid-template-columns: repeat(2, 1fr);
        --grid-auto-flow: row;
    }

    .elementor .elementor-element.elementor-element-6ee393d6 {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-726d4d9d .elementor-heading-title {
        font-size: 28px;
    }

    .elementor .elementor-element.elementor-element-34c25ca {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-42dab04 .elementor-heading-title {
        font-size: 28px;
    }

    .elementor .elementor-element.elementor-element-d86df7d {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-f9c10f2 .elementor-heading-title {
        font-size: 28px;
    }

    .elementor .elementor-element.elementor-element-9fccabd {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-a314896 .elementor-heading-title {
        font-size: 28px;
    }

    .elementor .elementor-element.elementor-element-e17d2dd {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
}

@media(max-width:767px) {
    .elementor .elementor-element.elementor-element-d3ab74f {
        --min-height: 580px;
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor .elementor-element.elementor-element-d3ab74f.e-con {
        --align-self: center;
    }

    .elementor .elementor-element.elementor-element-48f136e {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-dbf7fa4.elementor-element {
        --align-self: center;
    }

    .elementor .elementor-element.elementor-element-dbf7fa4 .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor .elementor-element.elementor-element-182b7e79 {
        --min-height: 70vh;
    }

    .elementor .elementor-element.elementor-element-7a03056e .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor .elementor-element.elementor-element-7632d05f {
        font-size: var(--e-global-typography-3d7965e-font-size);
    }

    .elementor .elementor-element.elementor-element-a479a28 {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --grid-auto-flow: row;
    }

    .elementor .elementor-element.elementor-element-a479a28.e-con {
        --align-self: center;
    }

    .elementor .elementor-element.elementor-element-190ce31e {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-33974e5f {
        --padding-top: 0px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor .elementor-element.elementor-element-d1251e8 {
        --spacer-size: 0px;
    }

    .elementor .elementor-element.elementor-element-2cc48c21>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor .elementor-element.elementor-element-1da98c27 {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor .elementor-element.elementor-element-4e46742a .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-542b1b0a {
        --padding-top: 20px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-1fb3a701 {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor .elementor-element.elementor-element-66c8b600 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-7b3d3aaa {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor .elementor-element.elementor-element-629d2711 {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor .elementor-element.elementor-element-68855058 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-61bb55c2>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor .elementor-element.elementor-element-14487d7c {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-1543dc32 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor .elementor-element.elementor-element-2268986a {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor .elementor-element.elementor-element-f0ab7f4 {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --grid-auto-flow: row;
    }

    .elementor .elementor-element.elementor-element-6ee393d6 {
        --justify-content: center;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-726d4d9d .elementor-heading-title {
        font-size: 1.75rem;
    }

    .elementor .elementor-element.elementor-element-34c25ca {
        --justify-content: center;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-42dab04 .elementor-heading-title {
        font-size: 1.75rem;
    }

    .elementor .elementor-element.elementor-element-d86df7d {
        --justify-content: center;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-f9c10f2 .elementor-heading-title {
        font-size: 1.75rem;
    }

    .elementor .elementor-element.elementor-element-9fccabd {
        --justify-content: center;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-a314896 .elementor-heading-title {
        font-size: 1.75rem;
    }

    .elementor .elementor-element.elementor-element-e17d2dd {
        --justify-content: center;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor .elementor-element.elementor-element-09cb8e5 .elementor-heading-title {
        font-size: 1.75rem;
    }
}

@media(min-width:768px) {
    .elementor .elementor-element.elementor-element-6a3c4f3 {
        --width: 50%;
    }

    .elementor .elementor-element.elementor-element-a479a28 {
        --content-width: 1464px;
    }

    .elementor .elementor-element.elementor-element-33974e5f {
        --width: 60%;
    }

    .elementor .elementor-element.elementor-element-1da98c27 {
        --width: 40%;
    }

    .elementor .elementor-element.elementor-element-1fb3a701 {
        --width: 33.33%;
    }

    .elementor .elementor-element.elementor-element-7b3d3aaa {
        --width: 50%;
    }

    .elementor .elementor-element.elementor-element-629d2711 {
        --width: 35%;
    }

    .elementor .elementor-element.elementor-element-3e1ff7b0 {
        --width: 140%;
    }

    .elementor .elementor-element.elementor-element-1c7558ec {
        --width: 65%;
    }

    .elementor .elementor-element.elementor-element-14487d7c {
        /* --width: 40%; */
    }

    .elementor .elementor-element.elementor-element-2268986a {
        /* --width: 50%; */
    }

    .elementor .elementor-element.elementor-element-80c7e9f {
        --width: 100%;
    }

    .elementor .elementor-element.elementor-element-f0ab7f4 {
        --content-width: 1600px;
    }

    .elementor .elementor-element.elementor-element-d86df7d {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor .elementor-element.elementor-element-6a3c4f3 {
        --width: 90%;
    }

    .elementor .elementor-element.elementor-element-e330ebf {
        --content-width: 1140px;
    }

    .elementor .elementor-element.elementor-element-1da98c27 {
        --width: 80%;
    }

    .elementor .elementor-element.elementor-element-629d2711 {
        --width: 80%;
    }
}

/* Start custom CSS */
html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

/* End custom CSS */